namespace Wizard.Battle.Phase;

public class RecoveryNetworkBeforeSubmitMulliganPhase : NetworkMulliganPhase
{
	public RecoveryNetworkBeforeSubmitMulliganPhase(NetworkBattleManagerBase networkBattleMgr, NetworkBattleSender networkBattleSender)
		: base(networkBattleMgr, networkBattleSender)
	{
	}

	public void RecoveryEnd()
	{
		SetUpSubmitEvent();
	}
}
